3 innlegg i emnet

Det var tidligere mulig å installere Magento 2.2 via softaculous

Dette ser ikke lenger ut til å være tilfelle - noe som er dumt fordi det fører til at Bring-modulen ikke dukker opp som en extension jeg kan installere via Magento Connect.
Modulen kan muligens installeres manuelt, men da får jeg composer memory allocation problemer.

Noen tips? Hadde vært enklest å benytte Magento 2.2 for vår del, og heller oppgradere senere.

Dette er kanskje noe jeg må ta opp med Softaculous direkte, men jeg er usikker.

Del dette innlegget


Lenke til innlegg
Del på andre sider

Hei,

Dessverre er kun disse versjonene av Magento tilgjengelig i Softaculous pr.d.d:
1.7.0.2
1.8.1.0
1.9.4.0
2.3.0

Du kan kontakte Softaculous her og høre med dem om det er noe de kan gi tilgang til.
Hvis ikke blir det å installere det manuelt og laste det ned herfra. Eller kontakte Trollweb å høre om de får oppdatert modulen til å støtte 2.3.x også.

Del dette innlegget


Lenke til innlegg
Del på andre sider

Tok kontakt med Softaculous så ser jeg hva som skjer.
Har også tatt kontakt med Trollweb om versjonen er kompatibel med 2.3 og de ville bare si at de ikke hadde testet det ut skikkelig og ville ikke si ja eller nei riktig enda.

Deres softaculous installer henter fra et offisielt softaculous repository eller noe sånt da antar jeg?

 

Prøver manuell installasjon foreøpig, men jeg pleier å få feilmeldinger om at composer ikke klarer å allokere nok minne til å gjøre noe som helst egentlig.

Del dette innlegget


Lenke til innlegg
Del på andre sider

Opprett en konto eller logg inn for å kommentere

Du må være et medlem for å kunne skrive en kommentar

Opprett konto

Det er enkelt å melde seg inn for å starte en ny konto!

Start en konto

Logg inn

Har du allerede en konto? Logg inn her.

Logg inn nå